<div class="widget">
    <button class="widget__button-close" type="button">&times;</button>
    <p class="widget__title">DO YOU WANT A CALLBACK?</p>
    <p class="widget__subtitle">Please give us your details and we will get back to you.</p>
    <form name="form-call-back" class="form-call-back">
        <div class="widget__form-row">
            <input name="name" class="widget__field uppercase name" type="text" placeholder="Your Name" maxlength="30"
                required />
            <div class="validation-message" data-for="name"></div>
        </div>
        <div class="widget__form-row">
            <input name="phone" class="widget__field phone" type="text" placeholder="Your Phone" maxlength="20" required
                data-validation="phone" />
            <div class="validation-message" data-for="phone"></div>
        </div>
        <div class="widget__form-row custom-select">
            <select name="interest" class="widget__field interest">
                <option>I'm interested in Content</option>
                <option>I'm Interested in Design</option>
            </select>
            <div class="validation-message" data-for="interest"></div>
        </div>
        <div class="widget__form-row">
            <input name="email" class="widget__field lowercase email" type="email" placeholder="Your E-mail" required
                data-validation="email" />
            <div class="validation-message" data-for="email"></div>
        </div>
        <div class="widget__button-call__holder relative">
            <button class="widget__button-call ripple" type="button">Call Now</button>
            <div class="spinner-container">
                <div class="spinner">
                    <div></div>
                    <div></div>
                    <div></div>
                    <div></div>
                </div>
            </div>
        </div>
        <div id="message-holder" class="widget__message__holder">
            <div id="message" class="widget__message">
            </div>                
        </div>
    </form>
</div>
<div id="widget-fab" class="widget-fab ripple">
    <img class="widget-fab__image" src="img/minimised-cleaned.png">
</div>